* {
	margin: 0;
	padding: 0;
}
body {

	font-family:courier new ,arial !important;
	width: 100%;
	direction:rtl;
	background:url(../images/bg.jpg);
}
h1 {
	color: #fff;
}
a {
	color: #fff;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
table,tr, td,a,span,strong {
		font-family:courier new ,arial;
		font-size:14px;
		color:#ccc;
}
p {
    color:#ccc;
	margin: 0 0 18px;
	font-size:14px;
}

img {
	border: none;
}
input {
	vertical-align: middle;
	font-size:14px;
	font-family:courier new ,arial;
	color:#000;
	padding-left:5px;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 125px;
	padding-top:20px;

}
#logo {
    width:311px;
	height:114px;
	float:left;

}
#logo a{
  width:311px;
  height:114px;
  display:block;
  text-indent:-9999px;
  background:url(../images/logo.png);
}

#logo-r {
    width:156px;
	height:52px;
	float:right;

}
#top-langs {
	width: 250px;
    float: right;
    margin-right: 20px;
    margin-top: -7px;

}
#top-langs ul{
    list-style-type:none;
}
#top-langs ul li{
    float:right;
	padding:3px;
}
#top-langs ul li a{
    font-family: 'Anonymous Pro', sans-serif !important;
    color:#fff;
	text-decoration:none;
	font-size:14px;
}
#top-langs ul li a:hover, #top-langs ul li a.selected {
    color:#ffcca9;
	text-decoration:none;

}

#top-gallery-menu {

    height:35px;
    padding-left:335px;
    line-height:35px;
}
#top-gallery-menu ul {
    list-style-type:none;
}
#top-gallery-menu ul li {
    padding:0 10px;
	float:right;

}
#top-gallery-menu ul li a {
    text-decoration:none;
	color:#fff;
	font-size:14px;
	padding-right:20px;
}
#top-gallery-menu ul li a:hover, #top-menu ul li a.selected {
    text-decoration:none;
	color:#ffcca9;
	background:url(../images/gallerymenuborder.png) no-repeat;
    background-position:right;
}

#top-menu {
   clear:both;
   position:relative;
   line-height:30px;
   height:58px;
   /*padding-left:335px;*/
}
#top-menu ul {
    list-style-type:none;
}
#top-menu ul li {
    display:inline;
    padding:0 5px;
	/*float:right;*/
	background:url(../images/menuborder.png) no-repeat;
    background-position:left;
}
#top-menu li:last-child {
   background:none;
}
#top-menu ul li a {
    text-decoration:none;
	color:#fff;
	font-size:15px !important;

}
#top-menu ul li a:hover, #top-menu ul li a.selected {
    text-decoration:none;
	color:#ffcca9;
	background:none;
}
#top-menu ul li span {
    float: right;
    padding: 0px 10px;
    position: absolute;
    right: 0;
	top:23px;
    display: none; /*--Hide by default--*/
    width: 980px;
    color: #fff;
	z-index:9;

}

/*--Show subnav on hover--*/

#top-menu ul li:hover span {
    display: block;
    background:url(../images/subbg.png);
    z-index:99;
}


#top-menu ul li span a { /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
    display: inline;
	float:right;
	padding-right:15px;
	margin-left:5px;
	font-size:13px !important;
}
#top-menu ul li span a:hover, #top-menu ul li span a.selected {
    text-decoration: underline;
	text-decoration:none;
	color:#ffcca9;
	background:url(../images/gallerymenuborder.png) no-repeat;
	background-position:right;
}

#top-navigation {
    clear:both;
    width:100%;
	height:315px;
}
.reservation {
    position:relative;
    width:311px;
    height:auto !important;;
    float:left;
    background:url(../images/reservation.png) no-repeat;
	padding-top:25px;
	padding-right:8px;
}

#container {
	height: 50px;
	padding: 10px 0;
	position: absolute;
	right: -3px;
	top: 252px;
	width: 100%;
}
#social_box {
    /*
    position:absolute;
	width:100%;
	height:46px;
	bottom:5px;
    right:0;
	*/
}
#social_box a{
    display:block;
	float:right;
	margin-right: 20px;
	width:81px;
	height:31px;

}
#phone {
    display:block;
	float:left;
	width:175px;
	line-height:35px;
	font-size:18px;
	font-weight:bold;
	margin-left:25px;
	text-align:left;
	color:#fff;
}
#fb_sharer {
    width:108px;
	float:right;
}
#fb_sharer span{
    width:15px;
	float:right;
	margin:7px 10px 0 0;
}
#fb_btn {
    width:81px;
	height:31px;
	background:url(../images/like.png) no-repeat;
	display:block;
}

#slider {
    width:645px;
    height:310px;
    float:right;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
   width:986px;
   margin:0 auto;
   overflow:hidden;
   margin-top:20px;
}
.box {
    width:315px;
	height:305px;
	float:left;
	margin-top:17px;
	overflow:hidden;
}
.box-middle {
    width:315px;
	height:305px;
	float:left;
	margin:15px 13px 0 22px;
	overflow:hidden;
}
#contact-wrapper {
    width:100%;
	height:55px;
	background:#000;
	margin:30px 0 20px 0;
}
#contact {
    width:980px;
	height:55px;
	line-height:55px;
	margin:0 auto;
}
#contact span {
    width:225px;
	float:right;
	color:#ccc;
	font-size:14px;
}
.form-input-text {
    width:125px;
	height:25px;
	background:#1d1309;
	border:none;
	margin-left:5px;
	color:#ccc;
}
.form-input-textarea {
    width:380px;
	height:25px;
	background:#1d1309;
	border:none;
	margin-left:3px;
	color:#ccc;
}
.form-input-submit {
    border:none;
	background:none;
	color:#ccc;
	cursor:pointer;
}
.form-submit-button {
    border:none;
	background:#fff;
	color:#6c543d;
	cursor:pointer;
}
#links-wrapper {
    width:100%;
	height:290px;
	background:#000;

}
#links {
    width:980px;
	height:289px;
	overflow:hidden;
	color:#6c543d;
	margin:0 auto;

}
#links tr ,#links tr td,#links span,#links span a {
    font-size:12px !important;
	color:#C4926F !important;
}
#links-title {
    width:100%;
}
#links-title ul{
    list-style-type:none;
}
#links-title ul li{
    float:left;
	width:196px;
	padding:10px 0;
	text-align:center;
}
#links-title ul li a {
    color:#6c543d;
	text-decoration:none;
	font-size:13px !important;
}
#links-content {
    width:100%;
}
#links-content ul{
    list-style-type:none;
	width:196px;
	height:250px;
	float:right;
	overflow:hidden;
}
#links-content ul li{
    float:right;
	padding:5px 77px;
}
#links-content ul li a {
    color:#6c543d;
	text-decoration:none;
	font-size:13px;
}
#links-content span {
    font-size:13px;
}
/* Footer
-----------------------------------------------------------------------------*/

#footer-wrapper {
    width:100%;
	height:100px;
	background:#0f0801;
}
#footer {
    width:980px;
	margin:0 auto;
	height: 100px;
	color:#ccc;
	padding-top:15px;
}
#footer-text {
    width:70%;
	float:right;
	text-align:right;
}
#footer-credit {
    width:30%;
	float:left;
	text-align:left;
}

/* Slider
---------------------------------------------------------------------------------*/
.slider {
float:left;
width:645px;
height:310px;
position:relative;
}
.sliderContent {
float:left;
width:645px;
height:310px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
/*background-image:url(../images/prev_next.png);*/
width:160px;
height:310px;
position:absolute;
top:0;
/*margin-top:-34px;*/
}

.prev {
/*background-position:0 0;*/
left:0px;
background:url(../images/prev_btn.png) no-repeat left;
background-position:25px 135px;
}

.prev:hover {
/*background-position:0 -44px;*/
}

.next {
right:0px;
background:url(../images/next_btn.png) no-repeat right;
background-position:100px 135px;

}

.next:hover {
/*background-position:-44px -44px;*/
}

.sliderContent .item {
position:absolute;
width:645px;
height:310px;
background:#fff;
}


.pt-sans {

	font-family:pt-sans;
}

#logo-left-side {
    width: 175px;
    /* height: 114px; */
    float: left;
}


#logo-right-side {
    width: 125px;
    height: 114px;
    float: left;
}

#content h2 {
   color:white;
}

#content ul {
   color:#ccc;
}